* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-color: #fff;
    color: #000;
}

header {
    text-align: center;
    padding: 20px;
    background-color: #ffffff; /* Mor tonu */
    color: #000000;
}

header h1 {
    margin-bottom: 20px;
}

header img {
    max-width: 100%;
    height: auto;
}

#hakkimizda {
    padding: 40px;
    text-align: center;
    background-color: #000000; /* Mor tonu */
    color: #ffffff
}

#hakkimizda h2 {
    margin-bottom: 30px;
}

.image-row {
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 20px;
}

.image-container {
    width: 45%;
    text-align: center;
}

.image-container img {
    max-width: 100%;
    height: auto;
}

.image-container p {
    margin-top: 10px;
    font-size: 1.2em;
    color: #9500ff; /* Mor yazı */
}

#bize-ulasin {
    background-color: #f8f8f8;
    padding: 40px;
    text-align: center;
}

#bize-ulasin address {
    font-style: normal;
    line-height: 1.6;
}

footer {
    background-color: #000;
    color: #fff;
    padding: 20px;
    text-align: center;
}

footer p {
    margin: 5px 0;
}

footer a {
    color: #a200ff;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}
